/* Class = "NSMenuItem"; title = "Elastic"; ObjectID = "42"; */
"Elastic" = "Elastisch";

/* Class = "NSMenuItem"; title = "Fade"; ObjectID = "43"; */
"Fade" = "Überblenden";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "65"; */
"None" = "Keine";

/* Class = "NSTextFieldCell"; title = "Transition:"; ObjectID = "67"; */
"Transition:" = "Übergang :";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "71"; */
"Background:" = "Hintergrund :";

/* Class = "NSButtonCell"; title = "Wrap around"; ObjectID = "114"; */
"Wrap around" = "Ringsum";

/* Class = "NSTextFieldCell"; title = "At last item:"; ObjectID = "116"; */
"At last item:" = "Beim letzten Objekt :";

/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "140"; */
"Show at most:" = "Maximal anzeigen :";

/* Class = "NSTextFieldCell"; title = "888 items"; ObjectID = "141"; */
"888 items" = "888 Objekte";

/* Class = "NSButtonCell"; title = "Gallery"; ObjectID = "153"; */
"Gallery" = "Gallerie";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "179"; */
"Layout" = "Layout";
/* Class = "NSMenuItem"; title = "From Page Titles"; ObjectID = "190"; */
"From Page Titles" = "Aus Seitentiteln";

/* Class = "NSMenuItem"; title = "From Page Text"; ObjectID = "191"; */
"From Page Text" = "Aus Seitentext";

/* Class = "NSButtonCell"; title = "Advance slides every:"; ObjectID = "197"; */
"Advance slides every:" = "Bild weiterschalten alle :";

/* Class = "NSButtonCell"; title = "Automatically start slideshow"; ObjectID = "224"; */
"Automatically start slideshow" = "Diashow automatisch starten";

/* Class = "NSTextFieldCell"; title = "Captions:"; ObjectID = "232"; */
"Captions:" = "Untertitel :";

/* Class = "NSTextFieldCell"; title = "Thumbnails:"; ObjectID = "234"; */
"Thumbnails:" = "Miniaturansichten :";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "239"; */
"Scale to Fill" = "Formatfüllend";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "240"; */
"Scale to Fit" = "Größe anpassen";